
/* ****************** 1칸 레이아웃  ****************** */

.layout_276001_ {clear:both; min-width:320px; max-width:920px; margin:0 auto;}
.layout_276001_ > div:after {content:''; display:block; clear:both;}
.layout_276001_ > div > [class^=container_] {float:left; position:relative; width:100%; box-sizing:border-box;}

@media \0screen{
	.layout_276001_ {min-width:920px;}
}

/* ****************** 타이틀 텍스트(PC+모바일)  ****************** */

.title_276011_ {font-size:0}
.title_276011_ p {
	display:inline-block;position:relative;margin:0;padding:0;
	font-size:20px;font-weight:bold;color:#000000;letter-spacing:-.03em;line-height:1.4em;
}
.title_276011_ p:before {content:'';position:absolute;background:#d00000;font-size:0}

.title_276011_.style_top p {padding-top:10px}
.title_276011_.style_top p:before {top:0;left:0;width:20px;height:4px}

.title_276011_.style_right p {padding-right:14px}
.title_276011_.style_right p:before {top:16%;right:0;width:4px;height:20px}

.title_276011_.style_bottom p {padding-bottom:12px}
.title_276011_.style_bottom p:before {bottom:0;left:0;width:20px;height:4px}

.title_276011_.style_left p {padding-left:14px}
.title_276011_.style_left p:before {top:16%;left:0;width:4px;height:20px}

.title_276011_.style_circle1 p {padding-left:18px}
.title_276011_.style_circle1 p:before {
	top:0;bottom:0;left:0;width:10px;height:10px;margin:auto;border-radius:50%;
}

.title_276011_.style_circle2 p {padding-left:18px}
.title_276011_.style_circle2 p:before {
	top:0;bottom:0;left:0;width:10px;height:10px;margin:auto;border-radius:50%;
	border:2px solid #d00000;background:none;box-sizing:border-box;
}

@media all and (min-width:1024px){
	.title_276011_ {max-width:1200px;margin-top:10px;}
	.title_276011_ p {font-size:28px}
	.title_276011_.style_top p:before {width:28px}
	.title_276011_.style_right p:before {height:28px}
	.title_276011_.style_bottom p:before {width:28px}
	.title_276011_.style_left p:before {height:28px}
}

/* ****************** 한줄 텍스트(PC+모바일)  ****************** */

.text_276041_p {
	display:block; margin:0; padding:0;
	font-size:16px; letter-spacing:-1px; font-weight:normal; color:#000000; line-height:1.6em;
}
.text_276041_ p a {color:#000000; text-decoration:none;}

  @media all and (min-width:1024px){
	.text_276041_ p {font-size:16px}

}

/* ****************** 실선  ****************** */

.solid_line_276021_ {display:block; position:relative; width:100%; height:20px;}
.solid_line_276021_:before {content:''; position:absolute; left:0; top:50%; width:100%; height:0; border-top:1px solid #cccccc;}

/* ****************** 공백(PC+모바일)  ****************** */

	.empty_line_276031_ {display:block; width:100%; height:20px; line-height:20px;}
}

@media  (max-width:1023px){
	.empty_line_276031_ {display:block; width:100%; height:40px; line-height:40px;}
}

@media (min-width:1024px){
	.empty_line_276031_ {display:block; width:100%; height:40px; line-height:40px;}
}

[id^=div_user_list] .empty_line_276031_ {display:block; border:1px dotted #f00;}
[id^=div_user_list] .empty_line_276031_:before {content:'공백 :  40px (PC+모바일)'; padding:0 15px; font-size:13px; font-weight:normal; color:#f00;}

/* ****************** 표 2.0(PC+모바일)  ****************** */

.table_276051_ {width:100%;overflow-x:auto;overflow-y:visible;-webkit-overflow-scrolling:touch}
.table_276051_ > .table_inner {overflow:hidden;width:100%;margin:0 auto;border-top:2px solid #444444}
.table_276051_ * {box-sizing:border-box}
.table_276051_ table {
	width:100%;margin-top:-1px;border-spacing:1px;border-collapse:separate;
	background:#dddddd;table-layout:auto;
}
.table_276051_ td {
	height:50px;padding:5px 10px;
	background:#fff;font-size:16px;font-weight:normal;color:#333;text-align:left;
}
.table_276051_ td.empty_276051_ {padding:50px 20px}

@media all and (max-width:767px){
	.table_276051_ > .table_inner {width:600px}
}

@media all and (min-width:768px) and (max-width:1023px){
	.table_276051_ > .table_inner {width:100%px}
}

@media all and (min-width:1024px){
	.table_276051_ > .table_inner {width:100%px}
}
 